@charset "utf-8";
/* CSS Document */


/*--------------------------------------
    main-content
--------------------------------------*/

.main-content .area h3{
	font-size:0.9em;
	color:#707070;
	padding:0 0 5px;
	margin:0 0 10px;
	line-height:1;
	background:url(../../common/img/texture_05.gif) no-repeat 0 100%,
	url(../../common/img/texture_06.gif) repeat-x 0 100%;
}

.main-content .area .equipment-area{
	padding:2px 0 0;
	margin:0 0 -10px -10px;
}

.main-content .area .equipment-area .equipment{
	margin:0 0 10px 10px;
	float:left;
}

@media (max-width: 740px) {

/*--------------------------------------
    main-content
--------------------------------------*/

.main-content .area h3{
	line-height:1.1;
}

.main-content .area .equipment-area{
	width:100%;
	max-width:480px;
	margin:0 auto -10px;
}

.main-content .area .equipment-area .equipment{
	margin:0 1% 10px;
	width:48%;
	max-width:230px;
}

}